Bug 1177 - No man pages for lilo and lilo.conf
No man pages for lilo and lilo.conf
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: man-pages (Show other bugs)
6.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-15 13:52 EST by Bill Pemberton
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-19 13:57:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Pemberton 1999-02-15 13:52:18 EST
There are no lilo and lilo.conf man pages.  I realize this
may not really be Red Hat's problem since it appears that
lilo doesn't come with man pages anymore, but I got used to
having them.....
Comment 1 Cristian Gafton 1999-03-19 13:57:59 EST
Fixed in the public beta

Note You need to log in before you can comment on or make changes to this bug.